Вышел Sn0wbreeze 2.9.8 с поддержкой джейлбрейка iOS 6.1

Выход джейлбрейка iOS 6.1 вызвал бурную радость среди поклонников «взломанных» гаджетов, но кое-то остался недоволен. Я имею в виду владельцев старых «залоченных» устройств, которые использовали для анлока Ultrasn0w.

Но и на их улицу пришел праздник. iH8sn0w выпустил обновленную утилиту Sn0wBreeze 2.9.8, с помощью которой можно перейти на прошивку iOS 6.1, оставив неизменной версию модема.

Утилита поддерживает следующие устройства:

  • iPad 1
  • iPhone 3GS
  • iPhone 4
  • iPhone 4 CDMA
  • iPod Touch 3g
  • iPod Touch 4g
  • Apple TV 2

Sn0wBreeze 2.9.8 работает только на Windows. Ниже приводим список известных на сегодняшний день багов утилиты:

  • Пользователи Windows 8 для использования утилиты должны использовать этот обходной путь
  • При первом запуске Apple TV 2 с прошивками 5.1/5.1 возможны глюки. Будет устранено с помощью обновлений в репозиториях
  • Модем iPad не устанавливается на прошивках от 4.0 до 4.2.1
  • Перепрошивка iPod Touch 2g с iOS 4.x.x не работает

Загрузить обновленный Sn0wBreeze 2.9.8 для Windows можно по этой ссылке.


Редакция пока не поставила оценку
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (Пока не проголосовали)
Загрузка...
Читатели ещё не оценили запись, станьте первым!



Автор:
Пользуюсь техникой Apple и получаю от этого удовольствие!
Сайт | Twitter

Комментарии

  1. fanatik говорит:

    Так а что толку , что модем не повышается , я его и понизить сам могу без Sn0wBreeze
    , от этого связь не появится , я так понимаю нужен Ultrasn0w для прошивки 6.1 , а Ultrasn0w есть только для 6.0.1 , если не прав то прошу объясните

  2. Sergey говорит:

    а как его установить?

  3. Fanatik говорит:

    Объясню как сделать анлок на IOS 6.1 . Устанавливаем IOS 6.1 с помощью redsn0w_win_0.9.15b3 , делаем джейлбрейк с повышением модема до 06.15.00 , далее джаст бут для того , что бы появилась cydia , делаем не привязанный джейл через evasi0n , и в cydia в репозитории repo666.ultrasn0w.com устанавливаем ultrasn0w .Всё! ultrasn0w fixer 6.1 не нужен ! )

Оставьте комментарий к fanatik Отменить комментарий

© 2011 Программы для Mac OS, iPhone и iPad